<?php
define('ADMIN_USER', 'admin');
define('ADMIN_PASS', 'pass');
define('SITE_NAME', 'Simple Gallery v2');
define('MAIN_GALLERY_TITLE', 'Default Gallery');
define('THUMB_WIDTH', '100'); //in pixels
define('THUMB_HEIGHT', '100'); //in pixels
define('SHOW_TITLES', 'false'); // true/false
define('SORT_IMAGES', 'asc'); // asc/desc
define('UPDATE_EMAIL', ''); // enter your email address to receive updates when available
?>